Subject: Re: pth build error under -current
To: None <,>
From: Matthias Scheler <>
List: tech-pkg
Date: 02/24/2005 17:07:51
In article <>,
	Rui-Xiang Guo <> writes:
> The error message as below -
> ===> Checking for vulnerabilities in pth-2.0.0nb2
> ===> Building for pth-2.0.0nb2
> Any idea to fix it?

No, but may I ask why are you using pth under NetBSD-current at all?
PTH is a emergency solution for operating system which lack support
for POSIX threads. And NetBSD 1.6M and above support POSIX threads
which work much better, well, except on NetBSD-sparc or NetBSD-sparc64
where they can cause kernel crashes.

	Kind regards

Matthias Scheler